
<% if(hauptforms_of_variant.length > 0) { %>
  <h2>
    <span><%= __('main_form')%> <%= appellation.label%></span>
    <a href="../feedback" class='btn btn-link pull-right' style="margin-top:-14px" uib-tooltip="<%= __('edit')%>"><i class="fa fa-edit"></i></a>
  </h2>
  <hr class="hr-h">
  <span class="small-text">
    <%= __('main_form_text')%>
    </span>
  </br>
</br>

<% hauptforms_of_variant.forEach(function(forename) { %>
  <%- partial ('hauptform_appellation_block', {forename: forename}) %>
  <% }) %>

</br>
</br>
<% } %>
